@charset "UTF-8";
/* CSS Document */

@media screen {

/*-- Structure and Sticky Footer Items  --*/
html {
    position: relative; /*-- Sticky Footer --*/
    min-height: 100%; /*-- Sticky Footer */
}

body {
	background: #fbf8f3; /*-- Background Image can be added to body if required --*/
	/*background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #ffffff) );
	background: -moz-linear-gradient( center top, #ededed 5%, #ffffff 100% );*/
	font-family: Arial,Helvetica,sans-serif;
	font-size:11px;
    margin: 0 0 1px; /*-- Sticky Footer bottom = footer height --*/
}

.footer {
	color: #3c3c3c;
	background: #c4b69b;
	/*background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f8f7f3), color-stop(1, #ecebe7) );
	background: -moz-linear-gradient( center top, #f8f7f3 5%, #ecebe7 100% );*/
	border-top:1px solid #dbdbdb;
    bottom: 0;
	height: 100px; /*-- Sticky Footer bottom = footer height --*/
    left: 0;
	line-height:18px;
	padding: 12px 0 0 0;
   	position: absolute;
    width: 100%;
}

.footer a {
	color:#a79367;
	text-decoration:none;
}

/*-- Header --*/
.header {
	  background: #fff;
  border-bottom: 1px solid #dbdbdb;
  margin: 0;
  padding: 10px 0;
  width: 100%;
  height: 160px;
  -webkit-box-shadow: 0px 2px 2px rgba( 0, 0, 0, 0.42 );
  -moz-box-shadow: 0px 2px 2px rgba( 0, 0, 0, 0.42 );
  box-shadow: 0px 2px 2px rgba( 0, 0, 0, 0.42 );
    margin-bottom: 42px;
}

.header-small {
	/*height:30px;*/ /*-- Adjust Header Height on Mobile if required --*/
}

/*-- Styling for Font Awesome Icons --*/
.header i {
	color:#000;
	font-size:12px;
}

.header .logo {
	float:left;
	height:100px;
	margin:0;
	width:214px;
}

.header .logo-small {
	display:block;
	height:34px;
	text-align:center;
}

/*-- Back to Site Navigation --*/
.header .backtosite {
	/*background: #a99860;
	box-shadow: inset 0px 1px 0px 0px #d2cdbf;*/
	/*background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cab367), color-stop(1, #a99860) );
	background: -moz-linear-gradient( center top, #5d6d74 5%, #404e55 100% );*/
	  border: 1px solid #ACAC7B;
  color: #ACAC7B;
	float:right;
	font-size: 13px;
	font-weight:500;
	height: 32px;
	line-height: 32px;
	margin-bottom:20px;
	text-indent: 0px;
	text-decoration: none;
	text-align: center;
	width: 110px;
}

.header a {
	text-decoration:none;
}

.header .backtosite:hover {
	color:#fff;
	background:#ACAC7B;
}

.header .backtosite:active {
	position:relative;
	top:1px;
}

/*-- Reinforcement MDA Banner --*/
.incentives {
	color: #6f6f6d;
	clear:right;
	float:right;
	  margin: -5px 0px;
	padding:0;
	text-align:right;
}

.incentives li {
	font-size: 12px;
	padding: 2px 0;
	text-align: right;
}

.incentives-list {
	display:inline-block;
	*zoom: 1; /*-- IE Fix --*/
	*display: inline; /*-- IE Fix --*/
}

.incentives-header {
	color:#a99860;
	display:block;
	font-size: 14px !important;
	margin-bottom:6px;
}

/*-- Styling for Font Awesome Icons --*/
.incentives i {
	text-align: center;
	background: #acac7b;
	border: 2px solid #98986D;
	color: #fff;
	margin: 0 4px 0 10px;
	padding: 4px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 12px;
	width: 12px;
}

.float-clear {
	clear:both;
}

/*-- Footer Space --*/
.footer .address {
	display:inline-block;
	*zoom: 1; /*-- IE Fix --*/
	*display: inline; /*-- IE Fix --*/
	width:50%;
	vertical-align:middle;
}

.footer .address-small {
	text-align:center;
}

.footer .contact {
	display:inline-block;
	width:50%;
	text-align:right;
}

/*-------- Overwrite Core C6 Layout Elements here if required --------*/

/*-- Progress Indicator - restyle if preferred --*/
#ipulse .navlink {
	/*font-size: 11px;
	text-transform: uppercase;*/
}

/*-- Headers --*/
#ipulse .header1 , #ipulse .header4 { /*-- Adjust Font Family of Headers if required --*/
}

#ipulse .header2 {
}

}/*-- /@media screen  --*/


@media screen and ( max-width: 499px ) {

/*-- Adjust Background Image to Solid Color or Gradient for Mobile if required--*/
body {
	/*background: #f8f7f3;*/
	/*background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f8f7f3), color-stop(1, #ecebe7) );
	background: -moz-linear-gradient( center top, #f8f7f3 5%, #ecebe7 100% );*/
}

.header .logo-small {
	float:none;
	margin:0 auto;
}
	
}/*-- /@media screen max-width: 499px --*/

